{
  "bundle_id": "morpheus_user_manual_8_1_2",
  "page_id": "GUID-5205CDAA-81D9-412F-9DF2-6A2A6CA9D1EC",
  "title": "3-Node HA Upgrade",
  "ordinal": 23,
  "parent_title": "Upgrading",
  "doc_id": "sd00007732en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007732en_us&page=GUID-5205CDAA-81D9-412F-9DF2-6A2A6CA9D1EC.html",
  "topic_cluster": {
    "clustering_title": "3-Node HA Upgrade",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-5205CDAA-81D9-412F-9DF2-6A2A6CA9D1EC",
        "clustering_title": "3-Node HA Upgrade"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-5205CDAA-81D9-412F-9DF2-6A2A6CA9D1EC",
        "clustering_title": "3-Node HA Upgrade"
      }
    ]
  }
}
